/*
Web Design by James Brand @ http://www.dreamweavertutorial.co.uk 
*/

#floatdiv {
	position:absolute;
	width:34px;
	height:366px;
	top:1px;
	left:1px;
	


}
#outerwrapper {
	width:1120px;
	margin-left:auto;
	margin-right:auto;
}




/**************************************************************************************************************/

#sidebar {
	background-image:url(../images/blue-background.png);
	background-repeat:no-repeat;
	position:relative;
	height:366px;
	width:34px;
	margin-left:0px;


}

#sidebar #subscribe {
	height:115px;
	width:30px;
	position:absolute;
	top:133px;
	left:1px;
}

#sidebar #feedback {
	height:115px;
	width:30px;
	position:absolute;
	top:249px;
	left:1px;
}

#sidebar #rss {
	height:33px;
	width:32px;
	position:absolute;
	top:2px;
	left:1px;
	
}

#sidebar #youtube {
	height:32px;
	width:32px;
	position:absolute;
	top:70px;
	left:1px;
}

#sidebar #facebook {
	height:32px;
	width:32px;
	position:absolute;
	top:38px;
	left:1px;
}

#sidebar #contact {
	height:32px;
	width:32px;
	position:absolute;
	top:101px;
	left:1px;
}
